Loading...
Searching...
No Matches
Opm::Parameters::NewtonTolerance< Scalar > Struct Template Reference

The value for the error below which convergence is declared. More...

`#include <newtonmethodparams.hpp>`

## Static Public Attributes

static constexpr Scalar | value = 1e-8

## Detailed Description

template<class Scalar>
struct Opm::Parameters::NewtonTolerance< Scalar >

The value for the error below which convergence is declared.

This value can (and for the porous media models will) be changed to account for grid scaling and other effects.

The documentation for this struct was generated from the following file:

- opm/models/nonlinear/newtonmethodparams.hpp